EXTRA_DIST = compil_test.sh empty_callbacks.c empty_callbacks.h \
             glade_actions.c glade_actions.h gliv-actions.glade \
             gliv-actions.gladep main.c make_glade_actions.sh

glade_actions: glade_actions.c glade_actions.h main.c
	./compil_test.sh

glade_actions.c glade_actions.h main.c: gliv-actions.glade gliv-actions.gladep
	./make_glade_actions.sh
